/* Class = "NSButtonCell"; title = "Success"; ObjectID = "Aee-Qd-dUy"; */
"Aee-Qd-dUy.title" = "Éxito";

/* Class = "NSButtonCell"; title = "No Success"; ObjectID = "bz4-il-gXg"; */
"bz4-il-gXg.title" = "Falhado";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "";

